@charset "UTF-8";
/* コンテンツ */

.banner5000 {
    width: 1300px;
    margin: 50px auto;
}
@media screen and (max-width: 499px) {
.banner5000 {
    width: auto;
    margin: 0 auto 0;
}
}

.spbanner {
    position: relative;
    background-image: url("../2dk/img/main_bg.webp");
    background-position: center center;
    background-size: cover;
    padding: 100px 0;
    margin-bottom: 100px;
}
.spbanner span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
}
.spbanner ul {
    position: relative;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 1400px;
    margin: 0 auto -30px;
}
.spbanner ul li {
    width: 400px;
    margin: 0 15px 30px;
}

@media screen and (max-width: 499px) {
.spbanner {
    padding: 60px 0;
    margin-bottom: 15px;
}
.spbanner ul {
    width: auto;
    margin-bottom: -30px;
}
.spbanner ul li {
    width: 80%;
    margin: 0 auto 30px;
}
}

.daini {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
    text-align: center;
    font-size: 2em;
    line-height: 1.7;
    color: #fbe0a2;
}
.ytb {
    text-align: center;
}
.ytb iframe {
    display: block;
    width: 912px;
    height: 513px;
    margin: 0 auto 10px;
}

@keyframes main_sp {
	0% {
		height:360px;
  }
  100% {
        height:330px;
  }
}

.lbg {
    
}
.lomap {
    max-width: 1800px;
    min-width: 1400px;
    width: 100%;
    margin: 0 auto;
}

.hdspace {
    background-color: #000;
    width: 100%;
    height: 140px;
}
#mainimg {
	position: relative;
    width: 100%;
    min-width:1400px;
    /*min-height: 600px;
    height: 100vh;
    height: calc((var(--vh, 1vh) * 100) - 140px);*/
    aspect-ratio:16 / 9;
    overflow: hidden;
    background-color: #000;
}
#mainimg .swiper-container1 {
    opacity: 0;
	position:relative;
	width: 100%;
	height: 100%;
}
#mainimg .swiper-slide {
	position:relative;
	width: 100%;
	height: 100%;
    overflow: hidden;
}
.slidebox {
    width: 100%;
	height: 100%;
    background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.sd2 .slidebox {
    background-position:right center;
}

@keyframes intro {
  1% {
    transform: scale(1);
    -webkit-filter: blur(10px);
	filter: blur(20px);
  }
  100% {
    transform: scale(0.7);
    -webkit-filter: blur(0);
	filter: blur(0);
  }
}
@keyframes ending {
  1% {
    -webkit-filter: blur(10px);
	filter: blur(20px);
  }
  100% {
    -webkit-filter: blur(0);
	filter: blur(0);
  }
}

@keyframes gaikan {
  1% {
    left: -50%;
    opacity: 0;
  }
  100% {
    left: -35%;
    opacity:1;
  }
}
@keyframes gaikan2 {
  1% {
    left: -20%;
    opacity: 0;
  }
  100% {
    left: -5%;
    opacity:1;
  }
}
@keyframes ltx {
  1% {
    margin-left: 20%;
    opacity: 0;
  }
  100% {
    margin-left: 0;
    opacity:1;
  }
}
@keyframes rtx {
  1% {
    margin-right: 20%;
    opacity: 0;
  }
  100% {
    margin-right: 0;
    opacity:1;
  }
}
@keyframes ltx_ab {
  1% {
    left: 0%;
    opacity: 0;
  }
  100% {
    left: 4%;
    opacity:1;
  }
}
@keyframes rtx_ab {
  1% {
    right: 0%;
    opacity: 0;
  }
  100% {
    right: 4%;
    opacity:1;
  }
}

@keyframes zoomUp {
  1% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
@keyframes zoomUp_s {
  1% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.05);
  }
}
@keyframes last_tx {
  1% {
    left: 6%;
    opacity: 0;
  }
  100% {
    left: 8%;
    opacity: 1;
  }
}
@keyframes zoomUp_sp1 {
  1% {
    transform: scale(1);
    background-position: left center;
  }
  100% {
    transform: scale(1.2);
    background-position: right center;
  }
}
@keyframes zoomUp_sp2 {
  1% {
    transform: scale(1);
    background-position: right center;
  }
  100% {
    transform: scale(1.2);
    background-position: left center;
  }
}
    
@keyframes lrpan {/*0%だとFFでバグ*/
  1% {
    transform: scale(1);
    background-position: right center;
  }
  100% {
    transform: scale(1);
    background-position: left center;
  }
}

.sd1.swiper-slide-active .slidebox,
.sd1.swiper-slide-duplicate-active .slidebox,
.sd1.swiper-slide-prev .slidebox {
  animation: zoomUp 9s linear 0s normal both;
}
.sd1.swiper-slide-active h3 img,
.sd1.swiper-slide-duplicate-active h3 img,
.sd1.swiper-slide-prev h3 img {
  animation: intro 3s ease-out 0s normal both;
}

.sd2.swiper-slide-active .slidebox,
.sd2.swiper-slide-duplicate-active .slidebox,
.sd2.swiper-slide-prev .slidebox {
  animation: lrpan 8s linear 0s normal both;
}
.sd3.swiper-slide-active .slidebox,
.sd3.swiper-slide-duplicate-active .slidebox,
.sd3.swiper-slide-prev .slidebox {
  animation: zoomUp 11s linear 0s normal both;
}
.sd4.swiper-slide-active .slidebox,
.sd4.swiper-slide-duplicate-active .slidebox,
.sd4.swiper-slide-prev .slidebox {
  animation: zoomUp 8s linear 0s normal both;
}
.sd5.swiper-slide-active .slidebox,
.sd5.swiper-slide-duplicate-active .slidebox,
.sd5.swiper-slide-prev .slidebox {
  animation: zoomUp 11s linear 0s normal both;
}
.sd6.swiper-slide-active .slidebox,
.sd6.swiper-slide-duplicate-active .slidebox,
.sd6.swiper-slide-prev .slidebox {
  animation: zoomUp 8s linear 0s normal both;
}
.sd7.swiper-slide-active .slidebox,
.sd7.swiper-slide-duplicate-active .slidebox,
.sd7.swiper-slide-prev .slidebox {
  animation: zoomUp 8s linear 0s normal both;
}

.sd8.swiper-slide-active h3 img,
.sd8.swiper-slide-duplicate-active h3 img,
.sd8.swiper-slide-prev h3 img {
  animation: rtx_ab 1s ease-out 0.5s normal both;
}
.sd8.swiper-slide-active h4 img,
.sd8.swiper-slide-duplicate-active h4 img,
.sd8.swiper-slide-prev h4 img,
.sd9.swiper-slide-active h3 img,
.sd9.swiper-slide-duplicate-active h3 img,
.sd9.swiper-slide-prev h3 img {
  animation: ltx_ab 1s ease-out 0.8s normal both;
}

.sd8.swiper-slide-active .slidebox,
.sd8.swiper-slide-duplicate-active .slidebox,
.sd8.swiper-slide-prev .slidebox {
  animation: zoomUp 10s linear 0s normal both;
}
.sd9.swiper-slide-active .slidebox,
.sd9.swiper-slide-duplicate-active .slidebox,
.sd9.swiper-slide-prev .slidebox {
  animation: zoomUp 10s linear 0s normal both;
}
.sd10.swiper-slide-active h1 img,
.sd10.swiper-slide-duplicate-active h1 img,
.sd10.swiper-slide-prev h1 img {
  animation: gaikan 2s ease-out 0s normal both;
}
.sd10.swiper-slide-active .sd10tx img,
.sd10.swiper-slide-duplicate-active .sd10tx img,
.sd10.swiper-slide-prev .sd10tx img {
  animation: ending 3s ease-out 0s normal both;
}

.sd1 .slidebox {
    background-image: url("../slide/01_pc.webp");
}
/*.sd2 .slidebox {
    background-image: url("../slide/02_pc.webp?1121");
}
.sd3 .slidebox {
    background-image: url("../slide/03_pc.webp?1121");
}
.sd4 .slidebox {
    background-image: url("../slide/04_pc.webp?1121");
}
.sd5 .slidebox {
    background-image: url("../slide/05_pc.webp?1121");
}
.sd6 .slidebox {
    background-image: url("../slide/06_pc.webp?1121");
}
.sd7 .slidebox {
    background-image: url("../slide/07_pc.webp?1121");
}*/
.sd8 .slidebox {
    background-image: url("../slide/08_pc.webp");
}
.sd9 .slidebox {
    background-image: url("../slide/09_pc.webp");
}
.sd10 .slidebox {
    background-image: url("../slide/01_pc.webp");
}

.sd1 h3 img {
    width: 1000px;
    -webkit-filter: drop-shadow(0px 0px 5px #000);
    filter: drop-shadow(0px 0px 5px #000);
    -webkit-filter: blur(10px);
	filter: blur(20px);
}
@media screen and (min-width: 500px) {
.sd1 h3.adjsd1 img {
    width: 1200px;
}
}

.sd8 h3 img {
    position: absolute;
    top: 5%;
    right: 4%;
    width: 30%;
    opacity: 0;
}
.sd8 h4 img {
    position: absolute;
    bottom: 5%;
    left: 4%;
    width: 40%;
    opacity: 0;
}

.sd9 h3 img {
    position: absolute;
    bottom: 5%;
    left: 4%;
    width: 40%;
    opacity: 0;
}

.sd10tx {
    position:absolute;
	right:0;
	top:0;
    width: 64%;
    height: 100%;
    z-index:1000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sd10tx img {
    width: 40%;
    -webkit-filter: drop-shadow(0px 0px 5px #000);
    filter: drop-shadow(0px 0px 5px #000);
    -webkit-filter: blur(10px);
	filter: blur(20px);
    
}
.sd10 h2 {
    position: absolute;
    right: 3%;
    bottom: 3%;
    width: 150px;
    z-index: 1100;
}
.sd10 h2 img {
    width: 100%;
    cursor: pointer;
}
.sd10 h1 img {
    position: absolute;
    bottom: 0;
    left:-35%;
    height: 95%;
    
}

@keyframes ltx12 {
  1% {
    margin-left: 20px;
    opacity: 0;
  }
  100% {
    margin-left: 0;
    opacity:1;
  }
}
@keyframes up12 {
  1% {
    bottom: -50px;
    opacity: 0;
  }
  100% {
    bottom: 0;
    opacity:1;
  }
}

.sd12 .slidebox {
    background-image: url("../slide/13_bg_pc.webp");
}
.sd12 h2 {
    position: absolute;
    right: -3%;
    bottom: 0;
    width: 65%;
    opacity: 0;
}
.sd12 h2 img {
    width: 100%;
}
.sd12.swiper-slide-active h2,
.sd12.swiper-slide-duplicate-active h2,
.sd12.swiper-slide-prev h2 {
  animation: up12 1s ease-out 1s normal both;
}

.sd12 h3 {
    position: absolute;
    left: 7%;
    top: 0;
    height: 100%;
}
.sd12 h3 img {
    opacity: 0;
    height: 100%;
}
.sd12.swiper-slide-active h3 img,
.sd12.swiper-slide-duplicate-active h3 img,
.sd12.swiper-slide-prev h3 img {
  animation: ltx12 1s ease-out 0s normal both;
}
.sd12 h4 {
    position: absolute;
    left: 7%;
    top: 0;
    height: 100%;
}
.sd12 h4 img {
    height: 100%;
    opacity: 0;
}
.sd12.swiper-slide-active h4 img,
.sd12.swiper-slide-duplicate-active h4 img,
.sd12.swiper-slide-prev h4 img {
  animation: ltx12 1s ease-out 0.5s normal both;
}

@keyframes dw14 {
  1% {
    background-position: center top;
    opacity: 0;
  }
  100% {
    background-position: center bottom;
    opacity:1;
  }
}

.sd14 .slidebox {
    background-color: #000;
}
.sd14 h2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url("../slide/15_bg_pc.webp?0109");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center top;
    opacity: 0;
}
.sd14.swiper-slide-active h2,
.sd14.swiper-slide-duplicate-active h2,
.sd14.swiper-slide-prev h2 {
  animation: dw14 3s ease 0s normal both;
}

.sd14 p {
    position: absolute;
    right: 3%;
    top: 5%;
    width: 15%;
    line-height: 0;
}
.sd14 p img {
    opacity: 0;
    width: 100%;
}
.sd14.swiper-slide-active p img,
.sd14.swiper-slide-duplicate-active p img,
.sd14.swiper-slide-prev p img {
  animation: ltx12 1s ease-out 1s normal both;
}

.sd14 h3 {
    position: absolute;
    left: 50%;
    top: 20%;
    width: 35%;
}
.sd14 h3 img {
    opacity: 0;
    width: 100%;
}
.sd14.swiper-slide-active h3 img,
.sd14.swiper-slide-duplicate-active h3 img,
.sd14.swiper-slide-prev h3 img {
  animation: ltx12 1s ease-out 1.3s normal both;
}
.sd14 h4 {
    position: absolute;
    left: 4%;
    top: 6%;
    height: 40%;
}
.sd14 h4 img {
    height: 100%;
    opacity: 0;
}
.sd14.swiper-slide-active h4 img,
.sd14.swiper-slide-duplicate-active h4 img,
.sd14.swiper-slide-prev h4 img {
  animation: ltx12 1s ease-out 1.6s normal both;
}
.sd14 h5 {
    position: absolute;
    left: 50%;
    top: 30%;
    width: 28%;
}
.sd14 h5 img {
    width: 100%;
    opacity: 0;
}
.sd14.swiper-slide-active h5 img,
.sd14.swiper-slide-duplicate-active h5 img,
.sd14.swiper-slide-prev h5 img {
  animation: ltx12 1s ease-out 1.3s normal both;
}

.red_cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
    background-image: url("../slide/12_bgover.webp");
    background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}


.sd6 h3 img,.sd7 h3 img,.sd2 h3 img,.sd4 h3 img {
    width: 500px;
    -webkit-filter: drop-shadow(0px 0px 5px #000);
    filter: drop-shadow(0px 0px 5px #000);
}
.sd6 h3 img,.sd2 h3 img {
    opacity: 0;
}
.sd6 h4 img,.sd7 h4 img,.sd2 h4 img,.sd4 h4 img {
    width: 1000px;
    -webkit-filter: drop-shadow(0px 0px 5px #000);
    filter: drop-shadow(0px 0px 5px #000);
}
.sd6 h4 img,.sd2 h4 img {
    opacity: 0;
}

.sd6 h4,.sd2 h4 {
    flex-shrink: 0;
    width: 100%;
}
.sd1tx {
    position:absolute;
	left:0;
	top:0;
    width: 100%;
    height: 100%;
    z-index:1000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sd1tx figure {
    width: 100%;
}

.sd5tx {
    position: absolute;
    width: 50%;
    left: 6%;
    top: 10%;
    z-index:1000;
    opacity: 0;
}
.sd5.swiper-slide-active .sd5tx,
.sd5.swiper-slide-duplicate-active .sd5tx,
.sd5.swiper-slide-prev .sd5tx {
    animation: last_tx 4s ease-out 1s normal both;
}
.sd5tx img {
    width: 100%;
}
.sd5 h1 {
    position: absolute;
    width: 50%;
    right: -1%;
    bottom: -8%;
    height: 100%;
    display: flex;
    justify-content:center;
    align-items:flex-end;
}
.sd5.swiper-slide-active h1,
.sd5.swiper-slide-duplicate-active h1,
.sd5.swiper-slide-prev h1 {

}

.sd5 h1 img {
    width: 100%
}
.sd5 h2 {
    position: absolute;
    right: 3%;
    bottom: 3%;
    width: 150px;
}
.sd5 h2 img {
    width: 100%;
    cursor: pointer;
}

.swiper-pagination {
	position:relative !important;
	line-height:0;
	padding-top:0;
    height: 20px;
    margin: -20px auto 0;
    z-index: 3000;
}
.swiper-pagination span {
	margin:0 5px !important;
}
.swiper-pagination-bullet {
  width: 10px !important;
  height: 10px !important;
	opacity:1 !important;
}
.swiper-pagination-bullet {
  background: rgba(255,255,255,0.3) !important;
	border-radius:0 !important;
	width:40px !important;
	height:6px !important;
}
.swiper-pagination-bullet-active {
  background: rgba(255,255,255,0.8) !important;
}


.copy {

}
.model {
    padding: 60px 0 100px;
}
.covid {
	text-align:center;
    line-height: 1.7;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}
.covid p {
	display:inline-block;
	margin:0 auto;
}
.covid p strong.ckochi {
    display: block;
    margin-top: 10px;
}
.covid p a {
	color:#900;
	display:block;
	border:1px solid #900;
	padding:20px 40px;
	transition:all 0.5s;
}
.covid p a:hover {
	opacity: 0.6;
	transition:all 0.3s;
}

.news {
	float:left;
	width:500px;
	margin-left:50px;
	line-height:1.7;
}
.news dt {
	font-size:0.84em;
	float:left;
	color:#666;
	font-family:"Courier New", Courier, monospace;
}
.news dd {
	padding:0 0 20px 120px;
	border-bottom:1px dotted #ccc;
	margin-bottom:20px;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}

.flyer {
	float:right;
	width:500px;
	margin-right:50px;
	line-height:1.7;
}
.fdate {
	font-size:0.84em;
	color:#666;
	font-family:"Courier New", Courier, monospace;
}
	
.flyer img {
	max-width:200px;
	max-height:200px;
	width: expression(this.width >= this.height ? "200px" : "auto");
	height: expression(this.width <= this.height ? "200px" : "auto");
}

#pdf li {
	border-bottom:1px dotted #ccc;
	padding-bottom:30px;
	margin-bottom:30px;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
}
#pdf li:last-child {
	border:0;
	padding-bottom:0;
	margin-bottom:0;
}

.tsub {
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
	font-size:1.8em;
	line-height:1.4;
	letter-spacing:1px;
	border-bottom:1px solid #ccc;
	text-align:center;
	padding-bottom:5px;
	margin-bottom:40px;
}

.img1 {
    padding-top: 0;
}
.img1tx {
    padding: 0 10%;
    text-align: left;
    line-height: 2.5;
}
.img2 {
    
}
.des_tx {
    font-size: 3em;
    line-height: 1;
    margin-bottom: 20px;
    color: #ccc;
}
.img2tx1 {
    padding-left:100px;
    text-align: left;
    font-size: 1.24em;
    line-height: 2;
}
.img2tx2 {
    padding-left:100px;
}

.eqw li {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    float: left;
    width: calc((100% / 4) - (60px / 4));
    margin-right: 20px;
    aspect-ratio:3 / 4;
}
.eqw li h3 {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url("../img/eq1.jpg?1121");
    background-position: center center;
    background-size: cover;
    filter: grayscale(1) brightness(0.5);
    transition: all 0.3s;
}
.eqw li:nth-child(2) h3 {
    background-image: url("../img/eq2.jpg?1121");
}
.eqw li:nth-child(3) h3 {
    background-image: url("../img/eq3.jpg?1121");
}
.eqw li:nth-child(4) h3 {
    background-image: url("../img/eq4.jpg?1121");
}
.eqw li span {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,serif;
    font-size: 1.4em;
    color: #fff;
    text-shadow: 0 0 10px #000;
    position: relative;
    z-index: 100;
    pointer-events: none;
}
.eqw li a {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.eqw li:hover h3 {
    filter: grayscale(0) brightness(1);
}

@media screen and (min-width: 500px) {
.tsubadj {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.iot {
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
    min-width: 1400px;
    box-sizing: border-box;
    padding: 20px 20px 0;
}
.eqw li:nth-child(4) {
    margin-right: 0;
}
}

@media screen and (max-width: 499px) {
.daini {
    text-align: center;
    font-size: 1.6em;
    line-height: 1.7;
}
.ytb iframe {
    width: 330px;
    height: 185.625px;
}

.lomap {
    max-width: 100%;
    min-width: 100%;
}
.iot {
    padding: 25px 25px 0;
    width: auto;
    box-sizing: border-box;
}

.eqw {
    
}
.eqw li {
    width: calc((100% / 2) - (10px / 2));
    margin: 0 10px 10px 0;
}
.eqw li:nth-child(2n) {
    margin: 0 0 10px 0;
}
.eqw li:nth-child(3),.eqw li:nth-child(4) {
    margin-bottom: 0;
}
.eqw li span {
    font-size: 1.16em;
}

.hdspace {
    height: 50px;
}
#mainimg {
	min-width:100%;
    max-width: 100%;
    aspect-ratio:3 / 4;
    /*animation: main_sp 0.7s ease 0s 1 normal forwards;*/
}

.sd3 .slidebox,.sd4 .slidebox,.sd6 .slidebox,.sd7 .slidebox {
    background-position:left center;
}
.sd3.swiper-slide-active .slidebox,
.sd3.swiper-slide-duplicate-active .slidebox,
.sd3.swiper-slide-prev .slidebox {
  animation: lrpan 11s linear 0s normal both;
}
.sd4.swiper-slide-active .slidebox,
.sd4.swiper-slide-duplicate-active .slidebox,
.sd4.swiper-slide-prev .slidebox {
  animation: lrpan 8s linear 0s normal both;
}
.sd6.swiper-slide-active .slidebox,
.sd6.swiper-slide-duplicate-active .slidebox,
.sd6.swiper-slide-prev .slidebox {
  animation: lrpan 8s linear 0s normal both;
}
.sd7.swiper-slide-active .slidebox,
.sd7.swiper-slide-duplicate-active .slidebox,
.sd7.swiper-slide-prev .slidebox {
  animation: lrpan 8s linear 0s normal both;
}
.sd8.swiper-slide-active .slidebox,
.sd8.swiper-slide-duplicate-active .slidebox,
.sd8.swiper-slide-prev .slidebox {
  animation: lrpan 10s linear 0s normal both;
}
.sd9.swiper-slide-active .slidebox,
.sd9.swiper-slide-duplicate-active .slidebox,
.sd9.swiper-slide-prev .slidebox {
  animation: lrpan 10s linear 0s normal both;
}

.sd1 .slidebox {
    background-image: url("../slide/01_sp.webp?1121");
}
.sd2 .slidebox {
    background-image: url("../slide/02_sp.webp?1121");
}
.sd3 .slidebox {
    background-image: url("../slide/03_sp.webp?1121");
}
.sd4 .slidebox {
    background-image: url("../slide/04_sp.webp?1121");
}
.sd5 .slidebox {
    background-image: url("../slide/05_sp.webp?1121");
}
.sd6 .slidebox {
    background-image: url("../slide/06_sp.webp?1121");
}
.sd7 .slidebox {
    background-image: url("../slide/07_sp.webp?1121");
}

.sd1 h3 img {
    width: 100%;
}
.sd6 h3 img,.sd7 h3 img,.sd2 h3 img,.sd4 h3 img {
    width: 55%;
}
.sd6 h4 img,.sd7 h4 img,.sd2 h4 img,.sd4 h4 img {
    width: 70%;
}


.sd5tx {
    position: absolute;
    width: 100%;
    left: 0;
    top: 30px;
    opacity: 1;
}
.sd5.swiper-slide-active .sd5tx,
.sd5.swiper-slide-duplicate-active .sd5tx,
.sd5.swiper-slide-prev .sd5tx {
    animation:none;
}
.sd5tx img {
    width: 80%;
}
.sd5 h1 {
    position: absolute;
    width: 75%;
    right: -30px;
    bottom: -90px;
    height: 100%;
    display: flex;
    justify-content:center;
    align-items:flex-end;
    z-index: 1001;
}

.sd5 h1 img {
    width: 100%
}
.sd5 h2 {
    position: absolute;
    left: 10px;
    right: auto;
    bottom: 10px;
    width: 100px;
}
.sd5 h2 img {
    width: 100%;
    cursor: pointer;
}

.sd8 h3 img {
    position: absolute;
    top: 3%;
    right: 5%;
    width: 60%;
    opacity: 0;
}
.sd8 h4 img {
    position: absolute;
    bottom: 3%;
    left: 4%;
    width: 80%;
    opacity: 0;
}

.sd9 h3 img {
    position: absolute;
    bottom: 3%;
    left: 4%;
    width: 80%;
    opacity: 0;
}

.sd10tx {
    position:absolute;
	right:0;
	top:0;
    width: 100%;
    height: 100%;
    z-index:1000;
    display: block;
}
.sd10tx img {
    width: 60%;
    margin-top: 8%;
}
.sd10 h2 {
    right: 10px;
    bottom: 10px;
    width: 100px;
}
.sd10 h1 img {
    position: absolute;
    bottom: 0;
    left:-5%;
    height: 35%;
    
}

.sd10.swiper-slide-active h1 img,
.sd10.swiper-slide-duplicate-active h1 img,
.sd10.swiper-slide-prev h1 img {
  animation: gaikan2 2s ease-out 0s normal both;
}


.sd12 .slidebox {
    background-image: url("../slide/13_bg_sp.webp");
}
.sd12 h2 {
    right: -20%;
    bottom: 5%;
    width: auto;
    height: 105%;
}
.sd12 h2 img {
    width: auto;
    height: 100%;
}
.sd12 h3 {
    left: 0;
    top: 0;
}
.sd12 h4 {
    left: 0;
    top: 0;
}

.sd14 .slidebox {
    background-image: url("../slide/14_bg_sp.webp");
}
.sd14 h2 {
    background-image: url("../slide/15_bg_sp.webp?0109");
}
.sd14 p {
    position: absolute;
    right: auto;
    top: auto;
    left: 15px;
    bottom: 15px;
    width: 40%;
}
.sd14 h3 {
    left: 7%;
    top: 4%;
    margin: auto;
    width: 80%;
}
.sd14.swiper-slide-active h2,
.sd14.swiper-slide-duplicate-active h2,
.sd14.swiper-slide-prev h2 {
  animation: dw14 2s ease 0s normal both;
}
.sd14 h4 {
    left: auto;
    right: 10%;
    top: 30%;
    height: 40%;
}
.sd14 h5 {
    left: 7%;
    top: 10%;
    width: 55%;
}

.red_cover {
    background-image: url("../slide/12_bgover_sp.webp");
}


.swiper-pagination {
    height: auto;
    margin: 0 auto;
    padding-top: 10px;
}
.swiper-pagination-bullet {
  background: rgba(255,255,255,0.4) !important;
}
.swiper-pagination-bullet-active {
  background: rgba(255,255,255,0.7) !important;
}
.swiper-pagination-bullet {
	width:30px !important;
	height:5px !important;
}

.fether {
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 500px auto;
}

.copy {

}
.model {
    padding: 30px 0 60px;
}

.covid {
	font-size:0.92em;
}
.covid p {
	display:block;
	margin:0 20px;
}
.covid p a {
	padding:10px 20px;
	transition:all 0.5s;
}

.tsub {
	font-size:1.4em;
	margin-bottom:30px;
}

.news {
	float:none;
	width:auto;
	margin:0 20px 50px;
}
.news dt {
	float:none;
}
.news dd {
	padding:0 0 20px 0;
	border-bottom:1px dotted #ccc;
	margin-bottom:20px;
}
.flyer {
	float:none;
	width:auto;
	margin:0 20px;
}
.flyer img {
	max-width:120px;
	max-height:120px;
	width: expression(this.width >= this.height ? "200px" : "auto");
	height: expression(this.width <= this.height ? "200px" : "auto");
}

.img1 {
    padding-top: 0;
}
.img1tx {
    padding: 40px;
    line-height: 1.7;
}
.img2 {

}
.des_tx {
    font-size: 2em;
    margin-bottom: 10px;
}
.img2tx1 {
    padding: 40px 40px 0;
    font-size: 1em;
    line-height: 1.7;
}
.img2tx2 {
    padding: 0;
    line-height: 1.7;
}

}